[(#REM)

- on préfère choisir le player : pixplayer : quand on lance un morceau il réinitialise le son 

]<BOUCLE_kelArt(ARTICLES){id_article=#ENV{id_article}}>
[(#LOGO_ARTICLE|left|image_reduire{50})]
<h2>#TITRE</h2>
#CHAPO
<B_listFichiers>
<table class="table table-striped">
<BOUCLE_listFichiers(DOCUMENTS){id_article}{mode=document}{extension==mp3}{par num titre}>
    <tr>
        <td>#TITRE</td>
        <td>
            [(#MODELE{player}{player=pixplayer}{format=haudio}{id_document=#ID_DOCUMENT})]
        </td>
    </tr>
 </BOUCLE_listFichiers>
</table>
</B_listFichiers>
</BOUCLE_kelArt>